uses Timer,crt;
var tm:tTimer;
    a,b:word;
begin
 ClrScr;
{
 a:=trunc(1573040/65536);
 b:=1573040-(a*65536);
 asm;
  mov CX,a
  mov DX,b
  mov AH,$01
  int $1A
 end;
}
 tm.savetime;
 writeln('Ted zacal TstTime - 2000 ms');
 repeat;
  writeln('Uplynulo ',tm.ReadTime,' milisekud.');
  delay(200);
 until tm.tsttime(2000);
 writeln('Prave skoncil');

 writeln;
 writeln;
 writeln('Test Count - testuji 5000 ms');
 tm.setcount(5000);
 writeln('Ted zacal');
 repeat;
  writeln('Zbyva jeste ',tm.ReadCount,' milisekud.');
  delay(200);
 until tm.tstcount;
 writeln('Prave skoncil');
end.